import 'package:zhiying_comm/models/base/base_setting_model.dart';

class ImageUtil {
  // 拼接链接
  static String getUrl(String originUrl) {
    if (originUrl.startsWith('http://') || originUrl.startsWith('https://')) {
      return originUrl;
    }
    BaseSettingModel setting = BaseSettingModel.setting;
    return (setting?.fileBucketHostProtocol ?? '') +
        '://' +
        (setting?.fileBucketHost ?? '') +
        '/' +
        originUrl;
  }
}
